Archive for 6월 12th, 2019

위험 : OS 명령어 실행 취약점 (CVE-2019-12735) vim 업데이트 방법

| 2019년 6월 12일 | 0 Comments

vim는 리눅스에서 사용하는 편집기 프로그램이며 사용도 편리하므로 대다수의 엔지니어가 애용하고 있습니다. 최근에 vim과 Neovim에서 OS 명령어 실행 취약점 (CVE-2019-12735)가 발견되었다는 소식이 들려 업데이트 방법을 조사후 정리하였습니다. OS 명령어 실행 취약점 (CVE-2019-12735)이란? 6월 최신 버전을 제외한 …

더 읽기